uuid: 50f22e13-60c4-4a02-ad5f-8ec02a88556a
langcode: en
status: true
dependencies:
  config:
    - contact.form.order_brochure
    - field.storage.contact_message.field_policy_checkbox
id: contact_message.order_brochure.field_policy_checkbox
field_name: field_policy_checkbox
entity_type: contact_message
bundle: order_brochure
label: 'I have read the privacy policy'
description: ''
required: true
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
